Bug 824289 - searched test cases cannot be sorted by the columns
searched test cases cannot be sorted by the columns
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 03:44 EDT by Dalibor Pospíšil
Modified: 2016-06-23 00:37 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dalibor Pospíšil 2012-05-23 03:44:51 EDT
If search result is displayed sorting by the click on the column title does not work.

I should be able to sort the result by any of the column in both ascending and descending order.
Comment 1 Zheng Liu 2012-06-13 05:29:49 EDT
This bug has been fixed.Please verify in Version 3.8.0.
Comment 2 xubai 2012-07-25 05:53:57 EDT
Verify 3.8.0-1 on stage --> PASS

Verify steps:
1. Search test cases.
2. Click the column headers of the search results.

Actual results:
It can be sorted by the column in ascending or descending.

Note You need to log in before you can comment on or make changes to this bug.